@CHARSET "UTF-8";
/*
	yelowbrown-background.png
	#56350C
	
*/
.headerdiv{
	height: 150px;
	width: 980px;
	background-image: url('../imagenes/banners/ha/ha-top-banner.jpg');
	background-repeat: no-repeat;
	border: 1px solid #56350C;
}

/****************************************************** Begin Componentes de richfaces ******************************************************/
.rich-calendar-header 
.rich-calendar-header{
		background-color: 	#56350C;
}

.rich-separator{
	background-image: none;
	background-color: 	#56350C;
}

.rich-mpnl-body{
	color: #000000;	
	font-size: 12px;
    text-align: center;
}

.rich-dtascroller-table{
	border: 1px solid #56350C;
}

.rich-datascr-button{
	border: 1px solid #A06500;
	background-color: #A06500;
	color: #000000;
}

.dr-dscr-button{
	border: 1px solid #A06500;
	background-color: #A06500;
	color: #000000;
}

.dr-dscr-inact{
	border: 0px solid #56350C;
	background-color: #FFFFFF;
	color: #000000;
} 
	
.rich-datascr-inact{
	border-top: 2px solid #56350C;
	border-bottom: 0px solid;
	border-left: 0px solid;
	border-right: 0px solid;
	background-color: #FFFFFF;
	color: #000000;
}

.dr-dscr-act {
	border: 0px solid #56350C;
	background-color: #FFFFFF;
	color: #000000;
}
	
.rich-datascr-act{
	border-top: 2px solid #000000;
	background-color: #FFFFFF;
	color: #000000;
}
.dr-mpnl-pnl{
	border:	1px solid #56350C; 
}

.rich-mpnl-header{
	background-image: url('../imagenes/yelowbrown-background.png');
	color: #000000;
	border:	1px solid #56350C; 
}

.rich-mpnl-panel{
	border:	1px solid #56350C; 	
}

.rich-mp-container{
	position:fixed !important;
}
	
.dr-pmenu-top-group-div{
	border: 0px solid;
}
	
.dr-pnl-h{
	background-color: none;
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color:#56350C;
	color: #000000;
	}
.dr-pnl{
	border-color:#56350C;
}
.dr-pmenu-top-group{
	background-image: url('../imagenes/yelowbrown-background.png');
	color: #000000;
	border: 1px solid #FFFFFF; 
	}
.dr-pmenu-top-group-div{	
	background-image: none;
	background-color: #56350C;
	border-color: #56350C;
	}
.dr-stglpnl-h {
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
	}
.dr-stglpnl {
	background-image: none;
	background-color: #56350C;
	border-color: #56350C;
	}
.dr-pmenu-item {
	background-color: #FFFFFF;
	border: none;
	color: #000000;
	}

.rich-panel-header{
	WIDHT:100%; 
	background-color: none;
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color:#56350C;
	color: #000000; 
	}
.dr-stglpnl{
	border-style: 1px solid; 
	}
.dr-table-subheader{
	background-color:#56350C;
	background-image: url('../imagenes/yelowbrown-background.png');
	}
.dr-table-subheadercell{
	border-right: 1px solid #56350C; 
	}
.dr-table-thead{
	border-bottom:1px solid #56350C; 
	}
.dr-table{
	border:1px solid #56350C;
	}
input, select, textarea, button, keygen, isindex{
	border-color:#56350C;
	}

/****************************************************** End Componentes de richfaces ******************************************************/
body {
	color: #000000;
	background-color: #FDF7EE;
	scrollbar-face-color: #FDF7EE;
	scrollbar-shadow-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-3dlight-color: #45341c;
	scrollbar-darkshadow-color: #45341c;
	scrollbar-track-color: #FDF7EE;
	scrollbar-arrow-color: #45341c;
}

.bodydiv #contenedor #contenido .separator{
	background-color: #56350C; 
	clear: both; 
	height: 1px; 
	margin-bottom: 10px;
	}
.bodydiv #contenedor #contenido table.tablaIncecca thead tr th div{
	font-weight: bold;
	color: #000000;
	font-family: Arial,Verdana,sans-serif;
	text-decoration: none;
	text-align: center;
	}

textarea[type="textarea"], input[type="text"], input[type="password"], select {
	background-color:#FDF7EE;
	background-image:none;
	border-color:#56350C;
	color:#000000;
	}


.bodydiv #contenedor #contenido label {
	float: left;
	margin-left: 1em;	
	margin-top: 0.2em;	
	margin-bottom: 0.2em;
	width: 13.5em;
	color: #000000;
	}
.bodydiv #contenedor #contenido textarea[type="textarea"], input[type="text"], input[type="password"] {
	background-image:none
	};

.bodydiv #contenedor #contenido table.tablaIncecca thead tr th div{
	color:#000000;
	}
h4 {
	color: #000000;
	}
button, button[type="reset"], button[type="submit"], input[type="reset"], input[type="submit"], input[type="button"]{
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
	};

.bodydiv #contenedor #contenido div div div.botonera input{
	background-image: url('../imagenes/yelowbrown-background.png');
	}
.bodydiv #contenido #contenedor div div div.botonera input{
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
	}

.bodydiv #contenedor #contenido div div div.botonera input{
	background-image: url('../imagenes/yelowbrown-background.png');
	border: 1px solid #56350C;
	display:inline; 
	float:none;
	margin:0.5em;
	width: 12em;
	border-style: inset;
	}


div.utils .disconect{
	color: #56350C;
}

.headerTabla{
	color:#000000;
}

.bodydiv #contenedor #contenido .dr-table-subheadercell {
	border: 1px solid #C0C0C0;
}


.boton {
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
}
.bodydiv #contenedor #contenido input[type="button"]{
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
}

button[type="button"], button[type="reset"], button[type="submit"], input[type="reset"], input[type="submit"], input[type="button"]{
	background-color: #FFFFFF;
}

.rich-pmenu-top-group-div div{
	background-color: #FFFFFF;
}

.dr-stglpnl{
	padding: 0px;	
}

.dr-stglpnl-h{
	border-width: 0px;
	color: #000000;
}

.bodydiv #contenedor #contenido .clearPanelBody label{
	color: #000000;
}

.bodydiv #contenedor #contenido div.botonera .clearButton {
	display:inline; 
	float:none;
	margin:0.5em;
	width: 12em;
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
	border-style: inset;
}

.clearButton{
	display:inline; 
	float:none;
	margin:0.5em;
	width: 12em;
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
	border-style: inset;
}

div div div div table tbody tr td.rich-mpnl-body div.unaLinea label {
	color: #000000;	
}

div div div div table tbody tr td.rich-mpnl-body div.botonera input {
	display:inline; 
	float:none;
	margin:0.5em;
	width: 12em;
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
	border-style: inset;
}

table.tablaIncecca thead tr th div {
	color: #000000;
}

textarea.description[disabled] {
	border: 1px solid #56350C;
	color:#000000;
	margin-bottom: 3px;
}

textarea[type="textarea"][disabled], input[type="text"][disabled], input[type="password"][disabled], select[disabled] {
	border: 1px solid #56350C;
	color:#000000;
	margin-bottom: 3px;
}


.bodydiv #contenedor #contenido .cajaGenealogiaProductoH{
	background-image: url('../imagenes/MarcoGenealogia-brown2.png')
}

div div div div table tbody tr td.rich-mpnl-body div.creationPanel div.unaLinea span div div div.unaLinea label {
	color:#000000;
}

.bodydiv #contenedor #contenido .opcionNif {
	float:left;
	text-align:left;
	margin-left: 2em;
	margin-right: 1.8em;
}

.bodydiv #contenedor #contenido .opcionNifUsuario {
	float:left;
	text-align:left;
	margin-left: 2em;
	margin-right: 3.25em;
}

.bodydiv #contenedor #contenido .opcionNifPersona {
	float:left;
	text-align:left;
	margin-left: 2em;
	margin-right: 1.38em;
}

.dr-sb-int-sel {
    background-color: #FFFFFF;
    background-image: url('../imagenes/yelowbrown-background.png');
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 0.9em;
}

.rich-pmenu-top-group-div{
	border: 0px solid;
}
	
.rich-pnl-h{
	background-color: none;
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color:#56350C;
	color: #000000;
	}

.rich-panel-body{
	border-color:#56350C;
}

.rich-panel{
	border-color:#56350C;
}
	
.rich-stglpanel-body{
	border-color:#56350C;
	font-size: 12px;
}
.rich-pmenu-top-group{
	background-image: url('../imagenes/yelowbrown-background.png');
	color: #000000;
	border: 1px solid #FFFFFF; 
	}
.rich-pmenu-top-group-div{	
	background-image: none;
	background-color: #56350C;
	border-color: #56350C;
	}
.rich-stglpanel-h {
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color: #56350C;
	border-width: 0px;
	color: #000000;
	}
.rich-stglpanel {
	background-image: none;
	background-color: #56350C;
	border-color: #56350C;
	}
.rich-pmenu-item {
	background-color: #FFFFFF;
	border: none;
	color: #000000;
	}

.rich-stglpanel{
	border-style: 1px solid; 
	padding: 0px;
	}
	
.rich-table-subheader{
	background-color:#56350C;
	background-image: url('../imagenes/yelowbrown-background.png');
	}
.rich-table-subheadercell{
	border-right: 1px solid #56350C; 
	}
.rich-table-thead{
	border-bottom:1px solid #56350C; 
	}
.rich-table{
	border:1px solid #56350C;
	}
	

.rich-sb-int-sel {
    background-color: #FFFFFF;
    background-image: url('../imagenes/yelowbrown-background.png');
    color: #000000;
    font-family: Arial,Verdana,sans-serif;
    font-size: 0.9em;
}

.rich-stglpanel-header{
	WIDHT:100%; 
	background-color: none;
	background-image: url('../imagenes/yelowbrown-background.png');
	border-color:#56350C;
	color: #000000;
	font-family: Arial,Verdana,sans-serif;
    font-size: 12px; 
	}
	
.rich-mpnl-panel{
	border:	1px solid #56350C; 
}

.rich-mpnl-content{
	border:	1px solid #56350C; 
}